.para1{font-size: 0; text-align:left; padding-bottom:24px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Arial' ,sans-serif ;
 font-size: 27px; 
 font-weight:700; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style3{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 margin:0;
 word-wrap: break-word;}
.para4{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 word-wrap: break-word;}
.para6{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Arial' ,sans-serif ;
 font-size: 47px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}